net.corda.core.contracts

## Class Commands.Move

- TypeOnlyCommandData
- - net.corda.core.contracts.DummyContract.Commands.Move

- All Implemented Interfaces:
    CommandData, DummyContract.Commands
  Enclosing interface:
    DummyContract.Commands

      public static class Commands.Move
      extends TypeOnlyCommandData
      implements DummyContract.Commands

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface net.corda.core.contracts.DummyContract.Commands

      `Commands.Create, Commands.Move`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Move()`

  - ### Method Summary

    - ### Methods inherited from class net.corda.core.contracts.TypeOnlyCommandData

      `equals, hashCode`

- - ### Constructor Detail

    - #### Move

          public Move()